SAP Knowledge Base Article - Preview

3341136 - SAP Mobile SDK (Kapsel plugins) Cordova 9/10/11 Platform add error (kapsel-plugin-corelibs)

Symptom

When adding the Cordova Android platform, below error can be seen:

Failed to install 'kapsel-plugin-authproxy': Error: Expected plugin to have ID "@sap-kapsel/kapsel-plugin-corelibs" but got "kapsel-plugin-corelibs".


Read more...

Environment

Cordova 9/10/11 

Kapsel SDK

Product

SAP Business Technology Platform all versions ; SAP Mobile Platform SDK all versions

Keywords

Kapsel SDK, Cordova, kapsel-plugin-authproxy , KBA , MOB-SDK-KAP , Kapsel: Hybrid Container , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.